Subject: Re: WH: Long Review (spoilers)

From: Adam Benedict Canning <[email-masked]>
Date: Tue, 14 Nov 2000 13:08:08 +0000

"Kenneth G. Cavness" wrote:
> 
> Foolishly giving up the right to remain silent,
> [email-masked] <[email-masked]> wrote...
> > Kenneth G. Cavness <[email-masked]> writes:
> >
> > Spoilers... sorry for those with a broken newsreader.
> 
> I'm a bit nicer.
> 
> > > > o Notable by their absence were Elaida and Gawyn.  They were not
> > > > missed.
> >
> > > I wanted something from the White Tower, actually. Guess that's the
> > > Next Book(tm).
> >
> > Technically, we got something from the WT.
> 
> Not really. All the stuff we saw was from just before Eggy left
> Murandy.

And the bit on the cover of the Orbit version.

> > Perhaps more fundamentally, there will always be a ghost of SL in the
> > world: those would do anything to oppose the Shadow.  Hell, Ingtar
> > would have joined up with SL, had it been a recruiting force at the
> > time.
> 
> Well, that evil seemed to be pretty darn special, or concentrated,
> or something like. Aridhol turned its hatred in on itself, in the
> end, and created a new evil.

And yet there is a funny thing about the Citadel of Light. Nothing has
happened to it. and they've being barking mad and evil for far longer
than Aridhol was.

> I still don't know, at this point, whether Shadar Logoth's
> evil was the same as the Dark One's evil. I've always been
> in the camp that they were two totally separate evils.

Difficult to say. It would be very unusual for a Fantasy novel to do
something of this sort, which is why I like the Idea, but there have
been mentions of a similarity between the Gholam and Mordieth.
 
> And I'm not sure what the "Singed Forsaken" thing meant.

Hurt them badly enough they had to run.
 
> One little thought: will Osan'gar be resurrected yet *again*?
> 

AGINOR, I WANT MORE GHOLAM, OR ELSE.

Of the Forsaken, he was chosen for his skills, which probably are not
any less valuable now. And he was killed obeying orders, which puts him
on the queue for another body.

Adam